.u-section-1 .u-sheet-1 {
  min-height: 509px;
}

.u-section-1 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 56px auto 0;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 55px;
  height: 55px;
  margin: 11px auto 0 242px;
}

.u-section-1 .u-text-2 {
  margin: -36px auto 60px 291px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-top: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -82px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 4px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -36px;
    margin-bottom: 45px;
    margin-left: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-bottom: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: -46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 11px;
  }

  .u-section-1 .u-image-1 {
    width: 50px;
    height: 50px;
    margin-top: 18px;
    margin-bottom: 0;
    margin-left: -25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin: -27px -25px 60px 25px;
  }
}